Subject: [TR] Cover for TR6 hardtop on a stand

From: [email-masked]
Date: Tue, 18 Nov 2014 19:13:32 -0600 (CST)

Built a stand for my hardtop from some directions from the list years back, and always have it covered with a blanket secured with some duct tape.

Have not spent much money this year after last year's total gearbox and clutch event, my wife is happy but I feel the urge.

Anyone on the list aware or have found something that will cover their hardtop while its sitting in the corner of your garage?  I figured for sure Bob Danielson had this covered on his site, but no such luck.  Bob, want to sew me a cover?

Looked around, did not see anything, open to suggestions.

Thanks, and I hope all on the list have a great holiday season.

Craig 
72 TR6

** [email-masked] **

Archive: http://www.team.net/archive